#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_4 > div { margin: 0 auto; }
#imContent #imObjectGallery_4 a:link, #imContent #imObjectGallery_4 a:hover, #imContent #imObjectGallery_4 a:visited, #imContent #imObjectGallery_4 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_6 { width: 100%; max-width: 463px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_7 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_7 { width: 100%; max-width: 463px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_5 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5 { width: 100%; max-width: 463px; }
#imGroup_4 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8 { width: 100%; max-width: 463px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_9 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_9 { width: 100%; max-width: 460px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_10 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Gotham Black; font-size: 12pt; font-style: normal; font-weight: bold; color: #06038D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10 { width: 100%; max-width: 463px; }
@media (min-width: 960px) {
	#imGroup_1 { width: 948px; }
	#imCell_4 { width: 942px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 942px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imGroup_2 { width: 948px; }
	#imGroup_3 { width: 632px; }
	#imCell_6 { width: 310px; min-height: 260px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 310px; min-height: 260px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imCell_7 { width: 310px; min-height: 260px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 310px; min-height: 260px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imCell_5 { width: 310px; min-height: 260px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 310px; min-height: 260px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imGroup_4 { width: 948px; }
	#imCell_8 { width: 310px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 310px; min-height: 210px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_9 { width: 310px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 310px; min-height: 210px; padding: 42px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imCell_10 { width: 310px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 310px; min-height: 210px; padding: 42px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_10 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 708px; }
	#imCell_4 { width: 704px; min-height: 284px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 704px; min-height: 284px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imGroup_2 { width: 708px; }
	#imGroup_3 { width: 472px; }
	#imCell_6 { width: 232px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_6 { width: 232px; min-height: 205px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_6 { left: 2px; right: 2px; }
	#imCell_7 { width: 232px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 232px; min-height: 205px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imCell_5 { width: 232px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_5 { width: 232px; min-height: 205px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_5 { left: 2px; right: 2px; }
	#imGroup_4 { width: 708px; }
	#imCell_8 { width: 232px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 232px; min-height: 167px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imCell_9 { width: 232px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 232px; min-height: 167px; padding: 42px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imCell_10 { width: 232px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 232px; min-height: 167px; padding: 42px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_10 { top: 8px; left: 7px; right: 7px; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 468px; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 466px; min-height: 189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 466px; min-height: 189px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imGroup_2 { width: 468px; clear: left; }
	#imGroup_3 { width: 468px; clear: right; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 462px; min-height: 367px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 462px; min-height: 367px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_6 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 462px; min-height: 367px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 462px; min-height: 367px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_7 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imCell_5 { clear: right; }
	#imCell_5 { width: 462px; min-height: 367px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 462px; min-height: 367px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_5 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 462px; min-height: 292px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 462px; min-height: 292px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_8 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 462px; min-height: 290px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 462px; min-height: 290px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 462px; min-height: 289px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 462px; min-height: 289px; padding: 42px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_10 { top: 8px; left: 8px; right: 8px; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_6 { position: relative; width 100%; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_7 { position: relative; width 100%; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_5 { clear: right; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_5 { position: relative; width 100%; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_8 { position: relative; width 100%; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_9 { position: relative; width 100%; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_10 { position: relative; width 100%; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
